/* carousel.css */
.carouselBox {
  overflow: hidden;
  position: relative;
  margin-bottom: .5rem;
  border-radius: 0.22rem;
}

.carousel-wrapper {
  display: flex;
  height: 100%;
  transition: transform 0.4s ease;
}

.carousel-item {
  width: 100%;
  height: 100%;
  flex-shrink: 0;
  object-fit:cover;
}

.carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.carousel-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
  background: rgba(0, 0, 0, 0.4);
  border: none;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 10;
}

.carousel-btn svg {
  width: 11.6px;
  height: 10.7px;
  fill: #fff;
  flex-shrink: 0;
}

.prev-btn { left: 0.56rem; }
.next-btn { right: 0.56rem; }

.carousel.single .carousel-btn {
  display: none !important;
}